summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtests/du/deref4
1 files changed, 3 insertions, 1 deletions
diff --git a/tests/du/deref b/tests/du/deref
index e10c502a6..efa0caab0 100755
--- a/tests/du/deref
+++ b/tests/du/deref
@@ -27,6 +27,8 @@ fi
fail=0
-du -sD A B || fail=1
+# This used to fail with the following diagnostic:
+# du: `B': No such file or directory
+du -sD A B > /dev/null 2>&1 || fail=1
(exit $fail); exit $fail